/* CSS Document */

#main {width:980px; margin:0 auto; position:absolute; top:0; overflow:hidden;  position:relative;}




.w1440 { width:1440px; position:relative; margin:0 auto;}
#products{width:900px; position:absolute; top:300px; left:270px; }





.img3{ padding-top:5px;}
.img3 ul li { width:206px;height:150px;margin:4px 10px; float:left;text-align:center; font-size:1em;}
.img3 ul li a {color:#555;}
.img3 ul li a:hover {color:#00f;}
.img3 ul li img {display:block;width:200px;height:130px;text-align:center;}
.imm3 ul li a:hover img { display:block;background-color:#fff;}





a { color:#213f71; font-size:9pt; text-decoration:none;}
a:hover {color:#0066cc; }
.blk_18 {
 overflow:hidden;
 zoom:1;
 font-size:9pt;
 border:1px solid #e3e3e3;
 background-color:rgba(255,255,255,0.85);
 width:930px;;
 margin-top:8px;
}
.blk_18 .pcont {
 width:880px;
 float:left;
 overflow:hidden;
 padding:10px 0;
}
.blk_18 .ScrCont {
 width:32766px;
 zoom:1;
 margin-left:-5px;
}
.blk_18 #List1_1, .blk_18 #List2_1 {
 float:left; margin-top:10px; 
 }
.blk_18 .LeftBotton, .blk_18 .RightBotton {
 width:15px;
 height:74px;
 float:left;
 background:url("../images/ax.gif"/*tpa=http://www.shenxiangfloor.com/images/ax.gif*/) 0 0 no-repeat;
}
.blk_18 .LeftBotton {
 background-position: 0 0;
 margin:8px 5px 0;
}
.blk_18 .RightBotton {
 background-position: 0 -100px;
 margin:8px 1px 10px 5px;
}
.blk_18 .LeftBotton:hover {
 background-position: -20px 0;
}
.blk_18 .RightBotton:hover {
 background-position: -20px -100px;
}
.blk_18 .pl img {
 display:block;
 cursor:pointer;
 border:none;
 margin:6px auto 0px auto;
}
.blk_18 .pl {
 width:224px;
 height:224px;
 float:left;
 text-align:center;
 line-height:24px;
}
